.person-details {
  margin:10px;
  background-color: #2D2D2D;
  border-radius: 10px;
  display: flex;
  align-items: center;
  
  justify-content: space-around;
  padding: 20px;
  width: 50%;
  flex-wrap: wrap;
}

.person-img {
  width: 200px;
  height: 300px;
  border-radius: 10px;
  margin: 10px;
}

.options-person {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
  
}

.person-name{
  font-size: 30px;
}

.option-person {
  margin-bottom: 10px;
  border-top: 1px solid white;
  width: 150px;
}

.main-details {
  display: flex;
  flex-direction: column;
}